@charset "utf-8";
/* CSS Document */

* {
	margin:			0;
	padding:			0;
	font-family:	"Century Gothic", Arial, Gadget, sans-serif;
}
html, body {
	background:	#d0d0df;
}
#site {
	width:				100%;
	margin:			auto;
}
#site #header {
	width:				100%;
	height:				138px;
	border-bottom:#333 1px solid;
	background: linear-gradient(to bottom, white, #CCC);
}
#site #header #logo {
	background:url(images/booksoft_logo_large.png);
	margin:			auto;
	width:				473px;
	height:				138px;
}
#site #content {
	width:				100%;
	background:#eeeeee;
}
#site #footer {
	width:				100%;
	height:				89px;
	background:	url(images/footer_bg.gif) repeat-x;
}
#content .wrapper {
	width:				800px;
	margin:			auto;
	overflow:hidden;
}
#content h1 {
	font-size:			32px;
	color:				blue;
}
#content h2 {
	font-size:			28px;
	color:				blue;
}
#content ul {
	list-style-position:inside;
	font-size:			16px;
}
p{
	margin: .25em;
	font-size: 16px;
}
td {
    height: 7px;
    border: none;
}
div.imgl {
	float: left;
	margin: .75em .75em .25em 0em;
	padding; 1em;
	background-color: white;
	border: thin solid black;
}
div.imgr {
	float: right;
	margin: .75em .25em .25em .5em;
	padding; 2em;
	background-color: white;
	border: thin solid black;
}
.img_captions {
	text-align: center;
	font-weight: bold;
}
h3{
	font-size: 24px;
	color: blue;
}
/* Contact Form */
#contact_form {
	display:block;
	width: 550px;
	margin:auto;
	font-size:20px;
}
#contact_form .field {
}
#contact_form .field label {
	display:inline-block;
	width:100px;
}
#contact_form .field input {
font-size:18px;
}
#contact_form .block {
	margin-top:5px;
	position:relative;
}
#contact_form .block label {
	background:#BBB;
	display:block;
}
#contact_form .block textarea {
width:100%;
}